---
- date: '2025-07-02'
  filename:
    gz: snapshot-ruby_3_3.tar.gz
    xz: snapshot-ruby_3_3.tar.xz
    zip: snapshot-ruby_3_3.zip
  size:
    gz: 22215355
    xz: 16448556
    zip: 27850506
  sha1:
    gz: 4d3ac2fbb6847a994333cc59ad6c36fcff52037f
    xz: ef4d6badfc4533ba1976efdded035817519f68f7
    zip: 145c93120065f1e567fa91760ca8fa76a1cea085
  sha256:
    gz: 0dce536f604d26c66a498e31cca7109153fa23959b360562f523b558032aaae1
    xz: 9ff56ebe2e3078ea85c9a643053349c6dca0513550c24171a0f348e68f15a213
    zip: 1efbea076cb4256155f6ba07d79636178d0dff5b7b62808fecdd77014b76ca4f
  sha512:
    gz: cab24f63e8f57fc8c28be936e286d2826b011fcc0384450f48f982ba00c9eb79dc198ddb4854f8caddaef144a8956a3d1cf2eb998824c71dfbc7b310342c0e15
    xz: 96463b09d5e6d2c18151fbbf35770a1414a41f22a21503ca0639db58793aa8ea74ec3505a38669d242719c0603a47e60fe6d0ccbb39ef7f9804792d0224000d8
    zip: 595e876eb8350dfbe901a8c5163f42687743eb14069a29076718b456b83fa1be12a3ea796cce054eff3a36ecf3b5bae61cfa5cd8bf885482dd25ab524920cd60
